This Perl script automates the process of making CDs from MP3/Ogg/Flac files.
It will scan the current directory for MP3/Ogg/Flac files, parse the tags (if present),
decode all files to wav and produce:
	[*] a suitable TOC file for cdrdao (with cd-text info if possible)
	[*] a list of .inf files for cdrecord with cdtext info (if possible)
Some of the code is taken from Joe Steward's mp32dao, using to pad one track with the next.
MP3 decoding is done using any of the supported programs:
* lame
* mpg123
* mpg321
Ogg decoding is done using:
* ogg123
Flac decoding is done using:
* flac
* metaflac (to gather info)

In order to use mp32dao you need:

-MP3::Info Perl module
-Ogg::Vorbis Perl module
-Cwd Perl module
-FindBin Perl module
-Audio::Wav Perl module
-Audio::Tools::Time Perl module

Please send comments/bug reports to Giuseppe Corbelli <cowo@lugbs.linux.it>
mp32dao is distributed as a part of cdrdao (see http://cdrdao.sourceforge.net)
